RubyGems Navigation menu

tram-validators 0.0.5

The collection supports composability of standalone policy objects, forms etc.

Versions:

  1. 0.0.5 - February 06, 2017 (13,5 ko)
  2. 0.0.4 - January 30, 2017 (12,5 ko)
  3. 0.0.3 - January 30, 2017 (12,5 ko)
  4. 0.0.2 - January 27, 2017 (12 ko)
  5. 0.0.1 - January 27, 2017 (12 ko)

Dépendances de Runtime (1):

  • rails ~> 5.0
  • Dépendances de Development (3):

  • rake >= 0
  • rspec ~> 3.0
  • rubocop ~> 0.44
  • Propriétaires:

    Auteurs:

    • Andrew Kozin (nepalez)

    Total de contrôle SHA 256:

    dca37b8a89e2947b70fe02967ee07e7f73993b418c28713c8d910682c9e5cbe9

    Total de téléchargements 7 356

    Pour cette version 2 593

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: